=== modified file 'drizzled/table_list.h'
--- drizzled/table_list.h	2010-06-27 04:09:39 +0000
+++ drizzled/table_list.h	2010-06-30 06:36:56 +0000
@@ -165,12 +165,6 @@
   bool force_index; ///< prefer index over table scan
   bool ignore_leaves; ///< preload only non-leaf nodes
 
-  /**
-   * This TableList object corresponds to the table to be created
-   * so it is possible that it does not exist (used in CREATE TABLE
-   * ... SELECT implementation).
-   */
-
   /*
     is the table a cartesian join, assumption is yes unless "solved"
   */
@@ -534,6 +528,11 @@
    * qualified name (<db_name>.<table_name>).
    */
   bool is_fqtn;
+  /**
+   * This TableList object corresponds to the table to be created
+   * so it is possible that it does not exist (used in CREATE TABLE
+   * ... SELECT implementation).
+   */
   bool create;
 
 };

